/** ==================================================

[TABLE OF CONTENTS]

01. Grid
02. Commons
03. Elements
  - Page header
  - Page content
  - Sections
  - Portfolio
  - Heros
  - Blog
  - Cards
  - Overlays
  - Imageblocks
  - Colors
  - Share
04. Media

================================================== **/

@import url('https://fonts.googleapis.com/css?family=Unna:400,400i,700|Montserrat:400,700|Lora:400,700');

/** Misc. **/
.highlight {
  margin-bottom: 30px; /* create space below when code snippet is in a post*/
}

hr {
    border: 0; margin-bottom: 20px;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}

.fa-instagram {
  color: rgba(209, 0, 87, 1.0);
}

.fa-dribbble {
  color: rgba(231, 66, 126, 1.0)
}

.fa-twitter {
  color: rgba(0, 143, 225, 1.0)
}

.fa-500px {
  color: rgba(72, 75, 78, 1.0)
}

::-moz-selection { /* Code for Firefox */
    color: #2D2D2D;
    background: #FFEF8D;
}

::selection {
    color: #2D2D2D;
    background: #FFEF8D;
}

/** Grid
-------------------------------------------------- **/
.container {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 5vw;
  position: relative;
}

.column {
  float: left;
  position: relative;
  padding: 0 25px;
}

.column.col-1 {
  width: 8.333%;
}

.column.col-2 {
  width: 16.666%;
}

.column.col-3 {
  width: 24.999%;
}

.column.col-4 {
  width: 33.332%;
}

.column.col-5 {
  width: 41.665%;
}

.column.col-6 {
  width: 49.998%;
}

.column.col-7 {
  width: 58.331%;
}

.column.col-8 {
  width: 66.664%;
}

.column.col-9 {
  width: 74.997%;
}

.column.col-10 {
  width: 83.33%;
}

.column.col-11 {
  width: 91.663%;
}

.column.col-12 {
  width: 100%;
}

.column.offset-1 {
  margin-left: 8.333%;
}

.column.offset-2 {
  margin-left: 16.666%;
}

.column.offset-3 {
  margin-left: 24.999%;
}

.column.offset-4 {
  margin-left: 33.332%;
}

.column.offset-5 {
  margin-left: 41.665%;
}

.column.offset-6 {
  margin-left: 49.998%;
}

.column.offset-7 {
  margin-left: 58.331%;
}

.column.offset-8 {
  margin-left: 66.664%;
}

.column.offset-9 {
  margin-left: 74.997%;
}

.column.offset-10 {
  margin-left: 83.33%;
}

.column.offset-11 {
  margin-left: 91.663%;
}

.row {
  display: block;
  margin: 0 -25px;
}

.row:not(:last-child) {
  margin-bottom: 50px;
}

.container::after,
.row::after,
.clear::after {
  content: '';
  display: table;
  clear: both;
}

@media (max-width:768px) {
  .column {
    width: 100% !important;
    padding: 0;
    margin-left: 0 !important;
  }

  .column:not(:last-child) {
    margin-bottom: 50px;
  }

  .row {
    margin-right: 0;
    margin-left: 0;
  }

}

/** Books entry **/

.books_entry .card--content {
  padding: 10px 0 0px 0 !important;
}

.books_entry a img {
  border: 1px solid #ddd !important;
}

.books_entry h5 {
  font-size: 17px;
  color: #666666;
  line-height: 1.4;
  margin-bottom: 0px !important;
}

.books_entry h5 a {
  color: #14091A !important;
}

.books_entry h6{
  text-transform: uppercase;
  font-family: 'Montserrat';
  font-size: 9px;
  font-weight: 400;
  letter-spacing: 0.15em;

}

.post-item-entry h1 {
  font-size: 26px;
  line-height: 1.1;
}

.books_entry a img {
  border: 1px solid #ddd !important;
}


.buy_asin_product {
  margin-top: 10px !important;
}

.book-item-cover {
  outline: 1px solid #ddd !important;
}

/* Blog list page */
.post_entry .card--content {
  padding: 10px 0 0px 0 !important;
}

.books_entry a img {
  border: 1px solid #ddd !important;
}
.post_entry h5 {
  font-size: 17px;
  color: #666666;
  line-height: 1.4;
  margin-bottom: 0px !important;
}

.post_entry h5 a {
  color: #14091A !important;
}

.post_entry h6{
  text-transform: uppercase;
  font-family: 'Montserrat';
  font-size: 9px;
  font-weight: 400;
  letter-spacing: 0.15em;

}

.post-item-entry h1 {
  font-size: 26px;
  line-height: 1.1;
}


/** Commons
-------------------------------------------------- **/
body {
  font-family: 'Lora';
  font-size: 16px;
  color: #666666;
  line-height: 1.7;
  overflow-y: scroll;
  background: rgb(255,255,255);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Unna';
  font-weight: 400;
  color: #13051C;
}

h1:not(:last-child),
h2:not(:last-child),
h3:not(:last-child),
h4:not(:last-child),
h5:not(:last-child),
h6:not(:last-child) {
  margin-bottom: 25px;
}

h1 {
  font-size: 50px;
  line-height: 1.1 !important;
}

h2 {
  font-size: 38px;
  line-height: 52px;
}

h3 {
  font-size: 32px;
  line-height: 46px;
}

h4 {
  font-size: 28px;
  line-height: 42px;
}

h5 {
  font-size: 24px;
  line-height: 38px;
}

h6, span.timeline {
  text-transform: uppercase;
  font-family: 'Montserrat';
  font-size: 9px;
  font-weight: 400;
  letter-spacing: 0.15em;
}

h6.post-label{
  margin-bottom: 10px;
}

p:not(:last-child) {
  margin-bottom: 25px;
}

p.lead {
  font-size: 22px;
}

a {
  color: #1468d8;
}

a:hover {
  color: #0e4897;
  text-decoration: underline;
}

a.link {
  border-bottom: 1px solid #1468d8;
  transition: all 0.3s ease;
}

a.link:hover {
  color: #0e4897;
}

img.responsive {
  display: block;
  width: 100%;
}

figure {
  position: relative;
}

figure figcaption {
  position: absolute;
  right: 25px;
  bottom: 25px;
  background: #ffffff;
  font-size: 14px;
  padding: 5px 10px;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.btn {
  display: inline-block;
  position: relative;
  height: 45px;
  line-height: 41px;
  text-transform: uppercase;
  font-family: 'Montserrat';
  font-size: 9px;
  font-weight: 400;
  color: #111111;
  padding: 0 50px;
  letter-spacing: 0.15em;
  border: 2px solid #d9d9d9;
  border-radius: 100px;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
}

input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
button:hover,
.btn:hover {
  border-color: #808080;
}

input[type="submit"].btn--dark,
input[type="reset"].btn--dark,
input[type="button"].btn--dark,
button.btn--dark,
.btn.btn--dark,
input[type="submit"].btn--primary,
input[type="reset"].btn--primary,
input[type="button"].btn--primary,
button.btn--primary,
.btn.btn--primary,
input[type="submit"].btn--facebook,
input[type="reset"].btn--facebook,
input[type="button"].btn--facebook,
button.btn--facebook,
.btn.btn--facebook,
input[type="submit"].btn--twitter,
input[type="reset"].btn--twitter,
input[type="button"].btn--twitter,
button.btn--twitter,
.btn.btn--twitter,
input[type="submit"].btn--google,
input[type="reset"].btn--google,
input[type="button"].btn--google,
button.btn--google,
.btn.btn--google {
  color: #ffffff;
  border-color: transparent;
}

input[type="submit"].btn--dark,
input[type="reset"].btn--dark,
input[type="button"].btn--dark,
button.btn--dark,
.btn.btn--dark {
  background: #111111;
}

input[type="submit"].btn--dark:hover,
input[type="reset"].btn--dark:hover,
input[type="button"].btn--dark:hover,
button.btn--dark:hover,
.btn.btn--dark:hover {
  background: #1e1e1e;
}

input[type="submit"].btn--white,
input[type="reset"].btn--white,
input[type="button"].btn--white,
button.btn--white,
.btn.btn--white {
  color: #111111;
  background: #ffffff;
  border-color: transparent;
}

input[type="submit"].btn--primary,
input[type="reset"].btn--primary,
input[type="button"].btn--primary,
button.btn--primary,
.btn.btn--primary {
  background: #3333ff;
}

input[type="submit"].btn--primary:hover,
input[type="reset"].btn--primary:hover,
input[type="button"].btn--primary:hover,
button.btn--primary:hover,
.btn.btn--primary:hover {
  background: #4d4dff;
}

input[type="submit"].btn--facebook,
input[type="reset"].btn--facebook,
input[type="button"].btn--facebook,
button.btn--facebook,
.btn.btn--facebook {
  background: #4d70a8;
}

input[type="submit"].btn--facebook:hover,
input[type="reset"].btn--facebook:hover,
input[type="button"].btn--facebook:hover,
button.btn--facebook:hover,
.btn.btn--facebook:hover {
  background: #6c8bbc;
}

input[type="submit"].btn--twitter,
input[type="reset"].btn--twitter,
input[type="button"].btn--twitter,
button.btn--twitter,
.btn.btn--twitter {
  background: #00bbf2;
}

input[type="submit"].btn--twitter:hover,
input[type="reset"].btn--twitter:hover,
input[type="button"].btn--twitter:hover,
button.btn--twitter:hover,
.btn.btn--twitter:hover {
  background: #26ceff;
}

input[type="submit"].btn--google,
input[type="reset"].btn--google,
input[type="button"].btn--google,
button.btn--google,
.btn.btn--google {
  background: #e3401d;
}

input[type="submit"].btn--google:hover,
input[type="reset"].btn--google:hover,
input[type="button"].btn--google:hover,
button.btn--google:hover,
.btn.btn--google:hover {
  background: #e9664a;
}

.form-group:not(:last-child) {
  margin-bottom: 25px;
}

input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select {
  display: block;
  width: 100%;
  font-family: inherit;
  color: inherit;
  padding: 15px 25px;
  border: 1px solid #ddd;
  background: #ffffff;
  transition: box-shadow 0.3s ease;
}

input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
  box-shadow: 0 0 50px rgba(17, 17, 17, 0.05);
}

textarea {
  min-height: 150px;
}

input[type]::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
select::-webkit-input-placeholder {
  color: #b3b3b3;
}

input[type]::-moz-input-placeholder,
textarea::-moz-input-placeholder,
select::-moz-input-placeholder {
  color: #b3b3b3;
}

input[type]:-moz-input-placeholder,
textarea:-moz-input-placeholder,
select:-moz-input-placeholder {
  color: #b3b3b3;
}

input[type]:-ms-input-placeholder,
textarea:-ms-input-placeholder,
select:-ms-input-placeholder {
  color: #b3b3b3;
}

input[type]:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder,
select:focus::-webkit-input-placeholder {
  color: #e6e6e6;
}

input[type]:focus::-moz-input-placeholder,
textarea:focus::-moz-input-placeholder,
select:focus::-moz-input-placeholder {
  color: #e6e6e6;
}

input[type]:focus:-moz-input-placeholder,
textarea:focus:-moz-input-placeholder,
select:focus:-moz-input-placeholder {
  color: #e6e6e6;
}

input[type]:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder,
select:focus:-ms-input-placeholder {
  color: #e6e6e6;
}

ul:not(:last-child),
ol:not(:last-child) {
  margin-bottom: 25px;
}

ul li:not(:last-child),
ol li:not(:last-child) {
  margin-bottom: 5px;
}

ul.listed {
  list-style: disc inside;
}

ol.listed {
  list-style: decimal inside;
}

blockquote {
  text-align: center;
  font-family: 'Unna';
  font-style: italic;
  font-size: 22px;
  color: #111111;
  padding: 0 50px;
}

blockquote:not(:last-child) {
  margin-bottom: 25px;
}

blockquote::before,
blockquote::after {
  content: '';
  width: 25px;
  height: 3px;
  display: block;
  margin: 25px auto;
  background: #e6e6e6;
}

.float--left {
  float: left;
}

.float--right {
  float: right;
}

.text--left {
  text-align: left;
}

.text--center {
  text-align: center;
}

.text--right {
  text-align: right;
}

.text--mute {
  opacity: 0.5;
}

.text--color {
  color: #3333ff;
}

div[class*='spacer-'] {
  display: block;
}

.gap--25 {
  height: 25px;
}

.gap--50 {
  height: 50px;
}

.gap--100 {
  height: 100px;
}

.gap--150 {
  height: 150px;
}

.no--margin {
  margin-bottom: 0 !important;
}

/** Elements
-------------------------------------------------- **/

/** Page header
-------------------------------------------------- **/
.page-header {
  width: 80px;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 20;
  background: #ffffff;
  transition: all 0.7s cubic-bezier(0.7, 0.3, 0, 1);
}

.page-header.open {
  width: 40%;
}

.page-header.dark,
.page-header.dark::before {
  background: #111111;
}

.page-header.color,
.page-header.color::before {
  background: #3333ff;
}

.page-header.dark,
.page-header.color {
  border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.page-header::before {
  content: '';
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  background: #ffffff;
  transition: all 0.7s cubic-bezier(0.7, 0.3, 0, 1);
}

.page-header.loaded::before {
  width: 0;
}

.page-header .bar {
  width: 80px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
}

.page-header .bar .trigger {
  width: 80px;
  height: 80px;
  position: absolute;
  top: 0;
  left: 0;
  cursor: pointer;
  transition: background 0.5s ease;
}

.page-header .bar .trigger.hide {
  opacity: 0;
  visibility: hidden;
}

.page-header .bar .trigger .burger {
  width: 22px;
  height: 16px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -8px 0 0 -11px;
}

.page-header .bar .trigger .burger span {
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  background: #111111;
  transition: all 0.3s ease;
}

.page-header .bar .trigger .burger span:nth-child(1) {
  top: 0;
}

.page-header .bar .trigger .burger span:nth-child(2) {
  top: 50%;
  margin-top: -1px;
}

.page-header .bar .trigger .burger span:nth-child(3) {
  width: 70%;
  bottom: 0;
}

.page-header .bar .trigger:hover .burger span:nth-child(3) {
  width: 100%;
}

.page-header .bar .trigger.active .burger span:nth-child(1) {
  top: 7px;
  transform: rotate(135deg);
}

.page-header .bar .trigger.active .burger span:nth-child(2) {
  width: 0;
  transform: translateX(-100%);
  opacity: 0;
}

.page-header .bar .trigger.active .burger span:nth-child(3) {
  width: 100%;
  bottom: 7px;
  transform: rotate(-135deg);
}

.page-header .bar .blog-search {
  width: 80px;
  height: 80px;
  text-align: center;
  line-height: 80px;
  color: #111111;
  position: absolute;
  top: 80px;
  left: 0;
  cursor: pointer;
  transition: all 0.3s ease;
}

.page-header .bar .blog-search:hover {
  opacity: 0.5;
}

.page-header .bar .blog-search.hide {
  opacity: 0;
  visibility: hidden;
}

.page-header .bar .social {
  width: 80px;
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  margin: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.page-header .bar .social.visible {
  opacity: 1;
  visibility: visible;
  bottom: 25px;
}

.page-header .bar .social li {
  margin: 0;
}

.page-header .bar .social li a {
  display: inline-block;
  color: #111111;
  padding: 10px;
  transition: all 0.3s ease;
}

.page-header .bar .social li a:hover {
  opacity: 0.5;
}

.page-header .bar .back {
  width: 80px;
  height: 80px;
  position: absolute;
  bottom: -25px;
  left: 0;
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.page-header .bar .back.visible {
  bottom: 0;
  opacity: 1;
  visibility: visible;
}

.page-header .bar .back:hover {
  opacity: 0.5;
}

.page-header .bar .back span {
  width: 2px;
  height: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -7px 0 0 -1px;
  background: #111111;
}

.page-header .bar .back span::before {
  content: '';
  width: 8px;
  height: 8px;
  border-top: 2px solid #111111;
  border-right: 2px solid #111111;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -4px;
  transform: rotate(-45deg);
}

.page-header .nav {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 80px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
}

.page-header .nav.visible {
  opacity: 1;
  visibility: visible;
}

.page-header .nav .menu {
  position: absolute;
  top: 50%;
  left: 50px;
  transform: translateY(-50%);
}

.page-header .nav .menu li a {
  font-family: 'Unna';
  font-size: 28px;
  color: #111111;
  transition: all 0.3s ease;
}

.page-header .nav .menu li ul {
  display: none;
  position: relative;
  padding-left: 15px;
}

.page-header .nav .menu li ul li {
  margin-bottom: 0;
}

.page-header .nav .menu li ul li a {
  font-family: 'Montserrat';
  font-size: 12px;
  color: #808080;
}

.page-header .nav .copy {
  white-space: nowrap;
  position: absolute;
  bottom: 35px;
  left: 50px;
  font-family: 'Montserrat';
  font-size: 12px;
}

.page-header.dark .bar .trigger .burger span,
.page-header.color .bar .trigger .burger span,
.page-header.dark .bar .back span,
.page-header.color .bar .back span {
  background: #ffffff;
}

.page-header.dark .bar .back span::before,
.page-header.color .bar .back span::before {
  border-color: #ffffff;
}

.page-header.dark .bar .blog-search,
.page-header.color .bar .blog-search,
.page-header.dark .bar .social li a,
.page-header.color .bar .social li a,
.page-header.dark .nav .menu li a,
.page-header.color .nav .menu li a,
.page-header.dark .nav .menu li ul li a:hover,
.page-header.color .nav .menu li ul li a:hover {
  color: #ffffff;
}

.page-header.dark .nav .menu li ul li a,
.page-header.color .nav .menu li ul li a,
.page-header.dark .nav .copy,
.page-header.color .nav .copy {
  color: rgba(255, 255, 255, 0.6);
}

/** Page content
-------------------------------------------------- **/
.page-content {
  margin-left: 80px;
  position: relative;
}

.page-content::before {
  content: '';
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 5;
  background: rgba(17, 17, 17, 0.5);
  cursor: pointer;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s ease;
}

.page-content.page-overlay::before {
  opacity: 1;
  visibility: visible;
}

/** Sections
-------------------------------------------------- **/
.section {
  position: relative;
  padding: 150px 0;
}

.section.pt-0 {
  padding-top: 0;
}

.section.pt-100 {
  padding-top: 100px;
}

.section.pb-0 {
  padding-bottom: 0;
}

.section.pb-100 {
  padding-bottom: 100px;
}

/** Portfolio
-------------------------------------------------- **/
.entry .entry__image {
  transition: all 0.5s ease;
}

.entry:hover .entry__image {
  transform: scale(1.05);
}

.entry .entry-cat {
  margin-bottom: 10px;
}

.entry h6.top {
  margin-bottom: 0px !important;
  margin-top: -25px;
}

.entry h6.bottom {
  margin-bottom: 0px !important;
}

.entry h6.bottom-post {
  margin-bottom: 10px !important;
}

.entry h4.bottom {
  margin-bottom: -25px;
}

a.no-under {
  text-decoration: none !important;
}

.filters-wrap {
  position: relative;
  background: #ffffff;
}

.filters {
  line-height: 80px;
  padding: 0 50px;
}

.filters li {
  display: inline-block;
  position: relative;
  font-size: 14px;
  color: #b3b3b3;
  border-bottom: 2px solid transparent;
  cursor: pointer;
  transition: all 0.5s ease;
}

.filters li:not(:last-child) {
  margin: 0 50px 0 0;
}

.filters li.title {
  font-size: 14px;
  color: #111111;
}

.filters li:hover {
  color: #111111;
}

.filters li.active {
  color: #3333ff;
}

.filters li.title,
.filters li.active {
  cursor: default;
}

.project-navigation {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 2;
}

.project-navigation .nav {
  display: block;
  position: relative;
  width: 50px;
  height: 50px;
  cursor: pointer;
  background: #ffffff;
}

.project-navigation .nav span {
  width: 8px;
  height: 8px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -4px 0 0 -4px;
  transform: rotate(45deg);
}

.project-navigation .nav.prev span {
  border-bottom: 2px solid #111111;
  border-left: 2px solid #111111;
}

.project-navigation .nav.next span {
  border-top: 2px solid #111111;
  border-right: 2px solid #111111;
}

/** Heros
-------------------------------------------------- **/
.hero {
  position: relative;
  overflow: hidden;
}

.hero.auto {
  padding: 200px 0;
}

.hero .hero--content {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}

/** Blog
-------------------------------------------------- **/
#page-search {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  background: rgba(17, 17, 17, 0.9);
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease;
}

#page-search.visible {
  visibility: visible;
  opacity: 1;
}

#page-search #form-search {
  text-align: center;
  max-width: 700px;
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

#page-search.visible #form-search {
  visibility: visible;
}

#page-search #form-search .field {
  display: block;
  font-size: 21px;
  padding: 15px 30px;
  color: #ffffff;
  border: none;
  border-radius: 100px;
  background: rgba(255, 255, 255, 0.15);
}

#page-search #form-search .field::-webkit-input-placeholder {
  color: #808080;
}

#page-search #form-search .field::-moz-input-placeholder {
  color: #808080;
}

#page-search #form-search .field:-moz-input-placeholder {
  color: #808080;
}

#page-search #form-search .field:-ms-input-placeholder {
  color: #808080;
}

.blog-pagination {
  text-align: center;
}

.blog-pagination ul li {
  display: inline-block;
  margin: 0 5px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  border-radius: 100%;
  font-family: 'Montserrat';
  font-size: 12px;
  transition: all 0.3s ease;
}

.blog-pagination ul li:hover {
  background: #e6e6e6;
}

.blog-pagination ul li.active {
  color: #ffffff;
  background: #111111;
}

.blog-pagination ul li a {
  display: block;
}

.blog-content {
  max-width: 700px;
  margin: 0 auto;
}

.comments {
  max-width: 700px;
  margin: 0 auto;
}

.comment {
  margin-top: 25px;
}

.comment:first-child {
  margin-top: 0;
}

.comment .comment-content {
  padding: 25px;
  background: #f2f2f2;
}

.comment .user {
  float: left;
}

.comment .user img {
  display: block;
  width: 60px;
  border-radius: 100%;
}

.comment .desc {
  padding-left: 100px;
}

.comment .comment-header {
  margin-bottom: 15px;
}

.comment .name {
  margin: 0;
}

.comment .date {
  font-size: 14px;
  color: #c3c3c3;
}

.comment .comments-list {
  padding: 25px 0 0 50px;
}

/** Cards
-------------------------------------------------- **/
.card {
  position: relative;
}

.card .card--image {
  overflow: hidden;
}

.card .card--image img {
  transition: all 0.7s ease;
}

.card:hover .card--image img {
  transform: scale(1.05);
}

.card .card--content {
  padding: 50px;
  background: #ffffff;
}

.card .card--header h6 {
  margin-bottom: 10px;
}

.card .card--footer {
  margin-top: 50px;
  padding-top: 10px;
  border-top: 1px solid #e6e6e6;
}

/** Overlays
-------------------------------------------------- **/
.overlay {
  display: table;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.overlay[data-overlay]::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  transition: all 0.5s ease;
}

.overlay[data-overlay].hidden::before {
  opacity: 0;
  visibility: hidden;
}

.overlay[data-overlay]:hover::before {
  opacity: 1;
  visibility: visible;
}

.overlay * {
  z-index: 2;
}

[data-overlay="10"]::before {
  background: #111111;
}

[data-overlay="9"]::before {
  background: rgba(17, 17, 17, 0.9);
}

[data-overlay="8"]::before {
  background: rgba(17, 17, 17, 0.8);
}

[data-overlay="7"]::before {
  background: rgba(17, 17, 17, 0.7);
}

[data-overlay="6"]::before {
  background: rgba(17, 17, 17, 0.6);
}

[data-overlay="5"]::before {
  background: rgba(17, 17, 17, 0.5);
}

[data-overlay="4"]::before {
  background: rgba(17, 17, 17, 0.4);
}

[data-overlay="3"]::before {
  background: rgba(17, 17, 17, 0.3);
}

[data-overlay="2"]::before {
  background: rgba(17, 17, 17, 0.2);
}

[data-overlay="1"]::before {
  background: rgba(17, 17, 17, 0.1);
}

[data-overlay="10"].overlay--light::before {
  background: #ffffff;
}

[data-overlay="9"].overlay--light::before {
  background: rgba(255, 255, 255, 0.9);
}

[data-overlay="8"].overlay--light::before {
  background: rgba(255, 255, 255, 0.8);
}

[data-overlay="7"].overlay--light::before {
  background: rgba(255, 255, 255, 0.7);
}

[data-overlay="6"].overlay--light::before {
  background: rgba(255, 255, 255, 0.6);
}

[data-overlay="5"].overlay--light::before {
  background: rgba(255, 255, 255, 0.5);
}

[data-overlay="4"].overlay--light::before {
  background: rgba(255, 255, 255, 0.4);
}

[data-overlay="3"].overlay--light::before {
  background: rgba(255, 255, 255, 0.3);
}

[data-overlay="2"].overlay--light::before {
  background: rgba(255, 255, 255, 0.2);
}

[data-overlay="1"].overlay--light::before {
  background: rgba(255, 255, 255, 0.1);
}

[data-overlay="10"].overlay--color::before {
  background: #3333ff;
}

[data-overlay="9"].overlay--color::before {
  background: rgba(51, 51, 255, 0.9);
}

[data-overlay="8"].overlay--color::before {
  background: rgba(51, 51, 255, 0.8);
}

[data-overlay="7"].overlay--color::before {
  background: rgba(51, 51, 255, 0.7);
}

[data-overlay="6"].overlay--color::before {
  background: rgba(51, 51, 255, 0.6);
}

[data-overlay="5"].overlay--color::before {
  background: rgba(51, 51, 255, 0.5);
}

[data-overlay="4"].overlay--color::before {
  background: rgba(51, 51, 255, 0.4);
}

[data-overlay="3"].overlay--color::before {
  background: rgba(51, 51, 255, 0.3);
}

[data-overlay="2"].overlay--color::before {
  background: rgba(51, 51, 255, 0.2);
}

[data-overlay="1"].overlay--color::before {
  background: rgba(51, 51, 255, 0.1);
}

.overlay--caption {
  position: relative;
  display: table-cell;
  padding: 5vw;
  transition: all 0.5s ease;
}

.overlay--caption.top {
  vertical-align: top;
}

.overlay--caption.center {
  vertical-align: middle;
}

.overlay--caption.bottom {
  vertical-align: bottom;
}

.overlay--caption.hidden {
  opacity: 0;
  visibility: hidden;
}

.overlay--caption.hidden.top {
  top: -25px;
}

.overlay--caption.hidden.center,
.overlay--caption.hidden.bottom {
  bottom: -25px;
}

.overlay:hover .overlay--caption.hidden {
  opacity: 1;
  visibility: visible;
}

.overlay:hover .overlay--caption.hidden.top {
  top: 0;
}

.overlay:hover .overlay--caption.hidden.center,
.overlay:hover .overlay--caption.hidden.bottom {
  bottom: 0;
}

.entry .overlay--caption {
  padding: 50px;
}

/** Imageblocks
-------------------------------------------------- **/
.imageblock {
  position: relative;
}

.imageblock .imageblock--content {
  width: 50%;
  padding: 150px 100px;
  position: relative;
}

.imageblock .image-holder {
  width: 50%;
  position: absolute;
  top: 0;
  bottom: 0;
}

.imageblock.left .imageblock--content {
  left: 50%;
}

.imageblock.left .image-holder {
  left: 0;
}

.imageblock.right .image-holder {
  right: 0;
}

/** Colors
-------------------------------------------------- **/
.bg--white {
  background: #ffffff;
}

.bg--grey {
  background: #f2f2f2;
}

.bg--dark {
  background: #111111;
}

.bg--primary {
  background: #3333ff;
}

.bg--dark,
.bg--primary,
.light--content {
  color: #ffffff;
}

.bg--dark h1,
.bg--primary h1,
.light--content h1,
.bg--dark h2,
.bg--primary h2,
.light--content h2,
.bg--dark h3,
.bg--primary h3,
.light--content h3,
.bg--dark h4,
.bg--primary h4,
.light--content h4,
.bg--dark h5,
.bg--primary h5,
.light--content h5,
.bg--dark h6,
.bg--primary h6,
.light--content h6,
.bg--dark a,
.bg--primary a,
.light--content a {
  color: #ffffff;
}

.bg--dark a.link,
.bg--primary a.link,
.light--content a.link {
  border-bottom-color: #ffffff;
}

/** Share
-------------------------------------------------- **/
.share li {
  display: inline-block;
  position: relative;
}

.share li:not(:last-child) {
  margin-right: 15px;
  margin-bottom: 5px;
}

/** Media
-------------------------------------------------- **/
@media (max-width:800px) {
  h1 {
    font-size: 36px;
    line-height: 48px;
  }

  h2 {
    font-size: 28px;
    line-height: 40px;
  }

  h3 {
    font-size: 24px;
    line-height: 36px;
  }

  h4 {
    font-size: 22px;
    line-height: 34px;
  }

  h5 {
    font-size: 20px;
    line-height: 32px;
  }

  .lead {
    font-size: 18px;
  }

  .page-header.open {
    width: 80%;
  }

  .filters li:not(:last-child) {
    margin: 0 15px 0 0;
  }

  .blog-content,
  .comments {
    padding: 0 5vw;
  }

  .imageblock .imageblock--content {
    width: 100%;
    left: 0 !important;
    padding: 100px 50px;
  }

  .imageblock .image-holder {
    width: 100%;
    height: 50vh;
    position: relative;
  }

}

@media (max-width:550px) {

  /* homepage portfolio-section */

  .portfolio-section .entry h6.top {
     margin-left: -22px;
  }

  .portfolio-section .entry-title {
    margin-left: -23px;
  }

  .portfolio-section .lb-img {
    bottom: -60px !important; /* Littleboards Project */
    border-top: 4px solid #6B9FA6;
  }

  .portfolio-section .md-img {
    top: 40px !important; /* Modsy Project */
  }

  .portfolio-section .md-top {
    border-top: 4px solid #F7ACBC; /* Modsy Project */
  }

  /* homepage blog section */

  .home-posts {
    text-align: center !important;
    margin-top: -20px;
  }

  .home-posts .entry h6.bottom-post {
    margin-bottom: 3px !important
  }

  .home-posts h5 {
    line-height: 22px;
  }
  .home-posts .blog-entry {
    margin-bottom: 20px !important;
  }

  /* blog landing page */

  .blog-lp {
    text-align: center !important;
  }

  .blog-lp .blog-entry {
    padding-top: 20px !important;
  }

  .blog-lp h5 {
    font-size: 22px !important;
    line-height: 24px !important;

  }

  .blog-lp .post_entry h6 {
    font-size: 12px; line-height: 26px;
  }

  /* Books */
  .books_entry h5 a {
    font-size: 22px !important;
    line-height: 24px !important;
  }

  .books_entry h6 {
    font-size: 10px;
  }

  .books_entry .card--image {
    margin-top: 50px; /* books entry item */
  }

  /* Global */

  .footer-copyright {
    /* Copyright info in the footer */
    margin-top: -40px !important;
  }

  .page-header {
    width: 100%;
    height: 60px;
    border-right: none;
  }

  .page-header.color,
  .page-header.dark {
    border-bottom-color: rgba(255, 255, 255, 0.15);
  }

  .page-header.open {
    width: 100%;
    height: 100%;
  }

  .page-header .bar {
    width: 100%;
    height: 60px;
  }

  .page-header .bar .trigger,
  .page-header .bar .blog-search,
  .page-header .bar .back {
    width: 60px;
    height: 60px;
    line-height: 60px;
  }

  .page-header .bar .blog-search {
    top: 0;
    left: 60px;
  }

  .page-header .bar .back {
    top: 0;
    right: 0;
    left: auto;
  }

  .page-header .bar .social {
    width: auto;
    height: 60px;
    line-height: 60px;
    top: 0;
    right: 0;
    left: auto;
  }

  .page-header .bar .social li {
    display: inline-block;
    line-height: 60px;
  }

  .page-header .bar .social li a {
    padding: 0 10px;
  }

  .page-header .nav {
    top: 60px;
    left: 0;
  }

  .page-header .nav .menu {
    top: 50px;
    transform: translateY(0);
  }

  .page-header .nav .menu li a {
    font-size: 22px;
  }

  blockquote {
    font-size: 20px;
    padding: 0;
  }

  .page-content {
    margin-top: 60px;
    margin-left: 0;
  }

  .filters-wrap {
    display: none;
  }

  .project-navigation {
    top: 60px;
  }

  .card .card--content {
    padding: 25px;
  }

  .comments .comment:not(:first-child) {
    margin-top: 10px;
  }

  .comments .comment .user img {
    width: 40px;
  }

  .comments .comment .desc {
    padding-left: 60px;
    font-size: 14px;
  }

  .comments .comment .name {
    display: block;
  }

  .comments .comment .date {
    margin-left: 0;
  }

  .comments .comment .comments-list {
    padding: 10px 0 0 0;
  }

  .section {
    padding: 100px 0;
  }

  .share li {
    display: block;
  }

  .share li:not(:last-child) {
    margin: 0 0 5px 0;
  }

}
